global:
  hubble:
    enabled: true
    metrics:
      enabled:
      - 'flow:sourceContext=namespace;destinationContext=namespace'
    listenAddress: ":4244"
    relay:
      enabled: true

agent:
  monitor:
    enabled: true
    eventTypes: ["drop", "policy-verdict"]

config:
  policyAuditMode: true
